-- 基础信息
base_info = {
	group_id = 250015058
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	-- AGP_Leader
	{ config_id = 58001, monster_id = 28030501, pos = { x = -129.280, y = 5.300, z = 115.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58002, monster_id = 28030501, pos = { x = -127.580, y = 5.300, z = 112.366 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58003, monster_id = 28030501, pos = { x = -129.989, y = 5.300, z = 110.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58004, monster_id = 28030501, pos = { x = -131.620, y = 5.300, z = 112.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 58001, 58002, 58003, 58004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
